[setup]
AppTitle      =  银河战士猎人PGCG
Ename         =  YHZSLR
AppName       =  DeSmuME_VS2008_release.exe
SoftId        = 21319
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 银河战士猎人PGCG汉化版.nds
isReg         = 0  
RUNCommand    =  #默认按键说明|按键说明.txt|1|1#
LastTime  =2012-4-22 16:16:40 
RunNum        =9
isclose       =0
isDirRun      =0
sButton =   
webName=fxxz
